@charset "utf-8";
/* CSS Document */

.cate1 .box_wrap{
	gap: 30px;
	flex-direction: column;
}
.cate1 .box_wrap .boxitem{
	gap: 40px;
	padding: 40px 50px;
	background-color: #fff;
	border-radius: 20px;
	width: 100%;
	align-items: flex-start;
}
.cate1 .box_wrap .boxitem .txtbox{
	gap: 20px;
	flex-direction: column;
	width: calc(70% - 20px);
	align-items: flex-start;
}
.cate1 .box_wrap .boxitem .imgbox{
	width: calc(30% - 20px);
}
.cate1 .box_wrap .boxitem .imgbox img{
	border-radius: 20px;
}
.cate1 .box_wrap .boxitem .txtbox .topbox{
	width: 100%;
	justify-content: space-between;
	padding-bottom: 20px;
	border-bottom: #E6E6E6 1px solid;
}
.cate1 .box_wrap .boxitem .txtbox .bottombox{
	width: 100%;
	gap: 10px;
	justify-content: flex-start;
}
.label_box {
    width: auto;
}
.cate1 .more a {
    background-color: #FBE257;
}
.cate1 .txt_span span{
	font-size: 16px;
	font-weight: 500;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .box_wrap .boxitem .imgbox img{
		border-radius: 10px;
	}
	.cate1 .box_wrap .boxitem {
		gap: 20px;
		padding: 30px 40px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
    .cate1 .box_wrap .boxitem {
        flex-direction: column;
		align-items: center;
    }
	.cate1 .box_wrap .boxitem .imgbox {
		width: 70%;
	}
	.cate1 .box_wrap .boxitem .txtbox {
		width: 100%;
	}
	.cate1 .box_wrap .boxitem .txtbox .topbox {
		padding-bottom: 10px;
	}
    .cate1 .box_wrap .boxitem {
        padding: 30px 20px;
    }
	.cate1 .box_wrap .boxitem .txtbox .bottombox {
		flex-direction: column;
		align-items: flex-start;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){

.cate1 .box_wrap .boxitem .txtbox .topbox p{
    width: 100%;
	text-align: end;
}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

